﻿@import url('/mcms/css/cms2/redesign_style.css');
@import url('/mcms/css/forms.css');
body {
text-align: center;
background-position: center -51px !important;	
background-attachment:fixed;
	
}
.RadEContentBordered {
background-color:white;
}
#container {
	margin-left: auto;
	width: 900px;
	margin-right: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	text-align: left;
	z-index: 2;
	font-family:Arial;
	position:relative;
	
	
}

div.author {
padding: 10px;
line-height: 20px;
width: 579px;
}

div.author.profile{
}

div.author.info {
display:inline-block;
min-height: 275px;
}


#_ctl2__ctl2_dgInfo {
border: 0px white;
}

.rss {
text-align: center;
padding: 12px;
padding-top:8px;
border-bottom: 1px dotted;
}

.rss a {
background: url(/mcms/images/rss_mini.png) no-repeat left center;
padding-left: 17px;
}

#analyticsScript {
position:absolute;
width:0px; !important
}


.headerbar_recentpostings {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
color: white;
text-align: center;
background-color: #66635E;
height: 18px;
padding: 2px;
padding-left: 30px;
padding-right: 30px;
}

.rss.recent-subcribe {
text-align: center;
padding: 12px;
padding-top: 8px;
margin-top: 5px;
margin-left: 5px;
margin-right: 5px;
border-bottom: 1px dotted;
}

.recent-entry {
border-bottom: 1px dotted;
padding-left:5px;
text-align:left;
padding-top: 8px;
padding-bottom: 8px;
padding-right:1px;
margin-left: 5px;
margin-right: 5px;
}

.recent-entry .entry-title  a {
text-decoration:none;
color:gray;
display: block;
margin-bottom:3px;
}

.recent-entry  .entry-date {
color:silver;
}




table td {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #645F64;
	list-style-position: outside;
	list-style-type: circle;
}

table td.rightnav, table td.leftnav {
	width:150px;
}


#golocal 
{
	height:50px;
	width:125px;
	background-color:#f7f7f7;
/*	border:solid 1px #cccccc;*/
	font-size:x-small;
	display:none;
}

/***** START Top Navigaion area *****/
#topnav {
	/*font-size: 1.2em;
	color: White;
	font-weight: bold;*/
	/*height: 83px;*/

	margin-bottom:-2px;
}
html>body #topnav {
margin-bottom:0px;
}
#topnav .topMarginBar {
	height: 18px;
}
#topnav .leftTopnavContent {
	width: 900px;
	/*float: left;*/
}

#topnav .oldBanner {
	height: 91px;
	background-color: Purple;
	margin: 0 0 -21px 0;
	padding: 0;
}
/* had to put -21px bottom margin for IE on banner, not sure why, overriding for other broswers */
html>body #topnav .oldBanner 
{
	margin:0;
}
/* in firefox opacity cannot be disinherited for divs inside of a div with opacity set. so we must do an outside div and position it absolutely*/
#firsbar_notransparent
{
	position:absolute;
	top:0;
	z-index:2;
	
}
#topnav .firstbar {
	height: 40px; 
	-moz-opacity: .7;
	opacity:.7;
	filter:alpha(opacity=70);
	/*margin-top: -23px;*/
	width:auto;
	
}
html > body #topnav .firstbar {
	margin-top: 0;
	height: 40px; 
}
#topnav .firstbar_menucontainer {

	text-align: right;
	padding-left: 5px;
	z-index: 5;
	width:500px;
	padding-top:20px;
	position:absolute;
	left:450px;
	top:15px;
	
	
}
#topnav .secondbar {
	height: 25px;
	width: 100%;
	
	color: white;
			background-color: #666666;
		background-image:url(/mcms/images/cms2/gray-menubar.gif);
		background-repeat:repeat-x;
		
		background-position:center left;
		width:auto;
}
html > body #topnav .secondbar {
	margin-top: 0px;
	height:25px;
}
#topnav .searchcontainer {
	
	width: 200px;
	margin: 0;
	float:right;
}
#topnav .searchbox {
	float: left;
	padding: 2px 0px 0px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html>body #topnav .searchbox 
{
	padding-top:3px;
}
#topnav .searchtext {
	height: 15px;
	font-size: 10px;
	padding-left:3px;
	border:0;
}
#topnav .searchbutton {
	float: left;
	padding: 2px 0px 0px 8px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#topnav .searchgobutton {
/*	height: 20px;
	width: 25px;
	font-size: 10px;
		-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/

}
#topnav .addthis {
	
	width: 130px;
	padding: 0;
	float:right;
	padding-top:3px;
}


#topnav .sitemap {
	margin-left: 170px;
		padding-top: 5px;
	float:left;
}
#topnav .sitemap a {
	color: White;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial;
	font-size: 11px;
}
#topnav .secondbar_menucontainer {
	padding: 0px 0px 0px 5px;
}
#topnav .rightDropShadow {
	float: right;
	width: 4px;
	height: 65px;
	background-image: url(/mcms/images/cms2/tempDropShadow.gif);
	background-repeat: repeat-y;
}
#topnav .logocontainer {
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
}
#topnav .logoimage {
	position: absolute;
	z-index: 1;
	top: -86px;
	left: -44px;
}
#topnav .textonly {
	float: left;
	font-size:11px;
	color:white;
	
}

#topnav .textonly a {
	color:white;

}

#topnav .emailcontainer {
	float: left;
	padding: 3px 0px 0px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
	z-index: 2;
}
#text {
	visibility: hidden;
	display: none;
}
/***** END Top Navigation area *****/
/***** BEGIN Left Navigation area *****/
#leftnav {
	width: 141px;
	margin-left: 5px;
	margin-right: auto;
	font-size: 12pt;
}
#leftnav .content {
	text-align: left;
	z-index: 4;
}
#leftnav .logo_spacing {
	padding: 5px 0px 10px 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	text-align: center;
}
#leftnav #graphics {
	padding: 15px 0px 5px 0px;
}
#leftnav #graphics a {
	padding-top: 2px;
	display: block;
}
#leftnav .topics_title {
	padding: 3px 5px 3px 5px;
	display: block;
	font-size:11px;
	font-weight: normal;
	color: #ffffff;
	width: 130px;
		text-align: center;

	
}
#services {
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	border-collapse: collapse;
	width: 90%;
	margin: auto;
		margin-top: 10px;
	font-size: 11px;
	
}
#services td {
	background-color: #f6f6f6;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	border-left: none;
	border-right: none;
	vertical-align: middle;
text-align: left;
	
}
#services td a img {
	margin-left: 3px;
}
#services td a:link {
	text-decoration: none;
}
#services td .servicestext {
	margin-left: 5px;
	margin-bottom:2px;

}
#services th {
	text-align: center;
	color: white;
	border: 0;
	border-style: solid;
	border-width: 1px;
	border-color: #333366;
	font-size: 11px;
	font-weight: normal;
	padding: 3px;
	font-family:arial, geneva;

}
/***** START Footer area *****/
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: white;
	height: 78px;
	width: 900px;
}
#footer .firstbar {
	height: 33px;
	background-image: url(/mcms/images/cms2/gray-gradient-bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-repeat: repeat-x;
}
#footer .content {
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float: left;
	width: 900;
}
#footer .footertext {
	margin-top: 5px;
}
#footer .rssicon {
	vertical-align: bottom;
}
#footer a:visited {
	color: White;
	text-decoration: none;
}
#footer a:link {
	color: White;
	text-decoration: none;
}
#footer a:hover {
	color: White;
	text-decoration: underline;
}
#footer .rightDropShadow {
	float: right;
	width: 4px;
	height: 78px;
	background-image: url(/mcms/images/cms2/tempDropShadow.gif);
	background-repeat: repeat-y;
}
/***** END Footer area *****/
/*.content_color_bar {
	background-color: #082538;
}*/

.hidden {
	
	display:none;
	visibility:hidden;
}

.centerpane 
{
	width:900px;
}

.sitename 
{
	height:31px;
	width:207px;
	position:absolute;
	left:18px;
	top:28px;
	background-repeat:no-repeat;
	z-index:5;
	background-image: url(/mcms/images/agcenter-com-logo.png);
	
}
.mission
{
	width:200px;
	float:left;
		background-image: url(/mcms/images/innovate-tag.png);
		background-repeat:no-repeat;
		margin-left:20px;
		margin-top:2px;
		height:16px;
}

#second_left 
{
	float:left;
	width:50%;
	margin-top:2px;
}
#second_right
{
	float:right;
	width:50%;
}

.news_feed 
{
	font-family:inherit;
	font-size:12px;
	list-style: none;
	list-style-position: outside;
}
.bar 
{
	
height:100px;
margin:5px auto;
padding:4px;
position:relative;
width:300px;
}

.titletext 
{
	height:50px;
	font-size:18;
	font-weight:normal;
}


/******** RSS LINKS BEGIN ***********/


.rss-link-left a
{
	padding-right: 0px;
	padding-left: 13px;
	padding-bottom: 0px;
	padding-top: 0px;
	font-family:Arial;
    color: #ffffff;
	font-size:10px;
text-decoration: none;
}

.rss-link-right a
{
	padding-right: 14px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.rss-link-left a:hover
{
	text-decoration: none;
	color:#ffffff;
}

a.rss-left
{
	background: url(/mcms/images/rss_mini.png) no-repeat left center;
	width: 40px;
	letter-spacing: -1px;
}

a.rss-right
{
	background: url(/mcms/images/rss_mini.png) no-repeat right center;
	width: 60px;
}

img.rss-rightColumn
{
	position:absolute;
	right:3px;
	
}

.title {
color:white;
text-align: center;
padding:3px;
}

/******** RSS LINKS END ***********/
#ext_col .title, #ext_three_col .title
{
	color: White;
	height: 15px;
	padding: 3px;
	text-align: left;
	font-size:inherit;
	font-family:inherit;
}
.box
{
	border: solid 1px #c7c7c7;
}
.list  {
font-weight:bold;
list-style-type:disc;
list-style-position:outside;
margin-left:15px;
}

.ext_three_col {
width:735px;
padding-top:10px;
padding-bottom:15px;
}

.ext_three_col .box img {
padding-top:0;

}
.ext_three_col #feed li {
font-weight:bold;
list-style-type:disc;
list-style-position:outside;
margin-left:5px;
}
	
.ext_three_col .topicsList
{

	background: transparent url(/mcms/images/backgrounds/greydot.gif) repeat-y scroll right center;
	width:33%;
}
.ext_three_col .logo
{

	background: transparent url(/mcms/images/backgrounds/greydot.gif) repeat-y scroll right center;
	width:33%;
	padding:5px;
padding-top:10px;
}
.ext_three_col .feedList
{

	width:33%;
}
#ext_two_col 
{
	width:100%;
}
#ext_col #feed 
{
	padding-top:5px;
}

.ext_col {
width:98%;
padding-top:10px;
padding-right:5px;

}
#ext_col .box img {
padding:5px;
padding-top:10px;
}

#feed .header 
{
	padding-left:5px;
}

.subscribe_button 
{
text-align:center;
padding-top:10px;	
padding-left:30px;
}

#address {
float: left; 
width: 295px;
margin-top:5px;
}

#map {
float:right;
}

.darkGreyBar {
background-color:#66635E;
}

.calFrame
{
height:293px;
width:250px;
}

.section_Header {
color:white;
}

.header2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4E7171;
	text-decoration: none;
}

a.titlelink{
color:white;
decoration:none;
}

.footer2013 {
	 font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: white;
	height: 90px !important;
	width: 900px;
}

.footer2013 .content {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 900;
}

.footer2013 .footeraddress {
	margin:0px;
	float:left;
	display: inline-block;
	text-align: left;	
	margin-top: -15px;
	margin-left: 5px;
	line-height: 12px;
	width: 433px;
}

.footer2013 .footertext {
float:right;
line-height: 12px;
margin-right:5px;
display: inline-block;
text-align: right;
width: 450px;
}

.footer2013 .firstbar {
	height: 34px;
	background-image: url(/mcms/images/cms2/gray-gradient-bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-repeat: repeat-x;
}

.footer2013 .rssicon {
	vertical-align: bottom;
}
.footer2013 a:visited {
	color: White;
	text-decoration: none;
}
.footer2013 a:link {
	color: White;
	text-decoration: none;
}
.footer2013 a:hover {
	color: White;
	text-decoration: underline;
}
.footer2013 .rightDropShadow {
/*	float: right;*/
	width: 4px;
	height: 78px;
	background-image: url(/mcms/images/cms2/tempDropShadow.gif);
	background-repeat: repeat-y;
}